{
  "id": "CMFqSmYQiNV1fNVX",
  "name": "GitHub Copilot API",
  "type": "httpHeaderAuth",
  "data": {
    "name": "",
    "value": ""
  },
  "ownedBy": {
    "type": "personal",
    "projectId": "Hdttz401OqqtObPo",
    "projectName": "Martin Tahiraj <tahiraj.martin@gmail.com>",
    "personalEmail": "tahiraj.martin@gmail.com"
  },
  "isGlobal": false
}